Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


Accounts

New response fields in Dashboards and Survey Management endpoints

API releaseNew feature

Summary:Added new response fields to provide additional information in the Dashboards and Survey Management APIs.

Added

  • New meeting_number response field in the following Dashboards endpoints:
    • GET /v2/accounts/{accountId}/metrics/meetings/{meetingId}/participants/qos
    • GET /v2/metrics/meetings/{meetingId}/participants/qos
    • GET /v2/metrics/meetings/{meetingId}/participants/{participantId}/qos
    • GET /v2/accounts/{accountId}/metrics/meetings/{meetingId}/participants/{participantId}/qos
    • GET /v2/accounts/{accountId}/metrics/meetings/{meetingId}/participants
    • GET /v2/metrics/meetings/{meetingId}/participants
  • New email response field in the following Dashboards endpoints:
    • GET /v2/accounts/{accountId}/metrics/meetings/{meetingId}/participants/qos
    • GET /v2/metrics/meetings/{meetingId}/participants/qos
    • GET /v2/metrics/webinars/{webinarId}/participants/qos
    • GET /v2/accounts/{accountId}/metrics/webinars/{webinarId}/participants/qos
    • GET /v2/metrics/meetings/{meetingId}/participants/{participantId}/qos
    • GET /v2/accounts/{accountId}/metrics/meetings/{meetingId}/participants/{participantId}/qos
    • GET /v2/accounts/{accountId}/metrics/webinars/{webinarId}/participants/{participantId}/qos
    • GET /v2/metrics/webinars/{webinarId}/participants/{participantId}/qos
  • New webinar_number response field in the following Dashboards endpoints:
    • GET /v2/metrics/webinars/{webinarId}/participants/qos
    • GET /v2/accounts/{accountId}/metrics/webinars/{webinarId}/participants/qos
    • GET /v2/accounts/{accountId}/metrics/webinars/{webinarId}/participants/{participantId}/qos
    • GET /v2/metrics/webinars/{webinarId}/participants/{participantId}/qos
    • GET /v2/metrics/webinars/{webinarId}/participants
    • GET /v2/accounts/{accountId}/metrics/webinars/{webinarId}/participants
  • New zoom_thin_client_plugin_version response field in the following Dashboards endpoints:
    • GET /v2/accounts/{accountId}/metrics/meetings/{meetingId}/participants/qos
    • GET /v2/metrics/meetings/{meetingId}/participants/qos
    • GET /v2/metrics/webinars/{webinarId}/participants/qos
    • GET /v2/accounts/{accountId}/metrics/webinars/{webinarId}/participants/qos
    • GET /v2/metrics/meetings/{meetingId}/participants/{participantId}/qos
    • GET /v2/accounts/{accountId}/metrics/meetings/{meetingId}/participants/{participantId}/qos
    • GET /v2/accounts/{accountId}/metrics/webinars/{webinarId}/participants/{participantId}/qos
    • GET /v2/metrics/webinars/{webinarId}/participants/{participantId}/qos
    • GET /v2/accounts/{accountId}/metrics/meetings/{meetingId}/participants
    • GET /v2/metrics/meetings/{meetingId}/participants
    • GET /v2/metrics/webinars/{webinarId}/participants
    • GET /v2/accounts/{accountId}/metrics/webinars/{webinarId}/participants
  • New meeting_id response field in the following Survey Management endpoints:
    • GET /v2/accounts/{accountId}/surveys/{surveyId}/instances
    • GET /v2/surveys/{surveyId}/instances